Debian Bug report logs - #738908
RFH: how-can-i-help -- show opportunities for contributing to Debian

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lucas Nussbaum <lucas@debian.org>

Date: Thu, 13 Feb 2014 20:51:02 UTC

Severity: normal

Done: Lucas Nussbaum <lucas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#738908; Package wnpp. (Thu, 13 Feb 2014 20:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 13 Feb 2014 20:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFH: how-can-i-help -- show opportunities for contributing to Debian
Date: Thu, 13 Feb 2014 21:46:15 +0100
Package: wnpp
Severity: normal

Hi,

I like this package a lot, but I don't have the bandwidth required to
maintain it on my own.

I would love to get some help with it.

The package is quite simple, and is maintained in collab-maint.

Feel free to get in touch with me if you want to help.
Please also feel free to commit non-controversial changes to Git (using
branches, if you are not sure).

Thanks,

Lucas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#738908; Package wnpp. (Mon, 17 Feb 2014 21:48:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simone Vellei <henomis@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 17 Feb 2014 21:48:09 GMT) Full text and rfc822 format available.

Message #10 received at 738908@bugs.debian.org (full text, mbox):

From: Simone Vellei <henomis@gmail.com>
To: 738908@bugs.debian.org
Date: Mon, 17 Feb 2014 22:46:25 +0100
[Message part 1 (text/plain, inline)]
Hi Lucas,
I'll be very happy to help you, first of all because I would like to become
a Debian Maintainer/Developer.
Please tell me how I can start to help you.

Simone

-- 
Simone Vellei (henomis)

GPG KEYID: A3D37CF4
GPG FINGERPRINT: 5A79 3A3A 143E 9B37 9B38  FB86 8E45 8B62 A3D3 7CF4
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#738908; Package wnpp. (Tue, 18 Feb 2014 14:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Terceiro <terceiro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 Feb 2014 14:21:04 GMT) Full text and rfc822 format available.

Message #15 received at 738908@bugs.debian.org (full text, mbox):

From: Antonio Terceiro <terceiro@debian.org>
To: Simone Vellei <henomis@gmail.com>, 738908@bugs.debian.org
Subject: Re: Bug#738908:
Date: Tue, 18 Feb 2014 11:19:46 -0300
[Message part 1 (text/plain, inline)]
On Mon, Feb 17, 2014 at 10:46:25PM +0100, Simone Vellei wrote:
> Hi Lucas,
> I'll be very happy to help you, first of all because I would like to become
> a Debian Maintainer/Developer.
> Please tell me how I can start to help you.

I think looking at the existing bugs and trying to fix them is a good
start. I can help with Ruby and packaging.

I just pushed 2 commits there, and can help others who want to
contribute.

Let's use #debian-qa on IRC, I guess? (I'm terceiro on IRC)

-- 
Antonio Terceiro <terceiro@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#738908; Package wnpp. (Sun, 02 Mar 2014 19:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 02 Mar 2014 19:54:10 GMT) Full text and rfc822 format available.

Message #20 received at 738908@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: Lucas Nussbaum <lucas@debian.org>
Cc: 738908@bugs.debian.org
Subject: Can the how-can-i-help RFH be closed?
Date: Sun, 2 Mar 2014 21:50:27 +0200
Hi Lucas,

it seems you already got enough help?

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Reply sent to Lucas Nussbaum <lucas@debian.org>:
You have taken responsibility. (Sun, 02 Mar 2014 21:03:11 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@debian.org>:
Bug acknowledged by developer. (Sun, 02 Mar 2014 21:03:11 GMT) Full text and rfc822 format available.

Message #25 received at 738908-done@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: Adrian Bunk <bunk@stusta.de>
Cc: 738908-done@bugs.debian.org
Subject: Re: Can the how-can-i-help RFH be closed?
Date: Sun, 2 Mar 2014 21:59:45 +0100
On 02/03/14 at 21:50 +0200, Adrian Bunk wrote:
> Hi Lucas,
> 
> it seems you already got enough help?

Right, thanks for pointing this!

Lucas



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Mar 2014 07:27:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:27:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.